
subtle - Feature #2

Titlebar less clients

09/24/2008 11:47 PM - Christoph Kappel

Status: Fixed Start date: 09/24/2008

Priority: Immediate Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

Remove the the titlebar and move it to the viewbar to increase useable screen space.

History

#1 - 10/08/2008 10:43 PM - Christoph Kappel

- % Done changed from 0 to 20

#2 - 10/09/2008 10:51 PM - Christoph Kappel

- % Done changed from 20 to 40

#3 - 10/12/2008 03:13 AM - Christoph Kappel

- % Done changed from 40 to 100

#4 - 10/12/2008 03:13 AM - Christoph Kappel

- Status changed from Unconfirmed to Fixed
